--
-- $Id$
--
-- Toch prs_kostenplaatsgrp.prs_kostenplaatsgrp_key weer NULL toestaan
-- Nodig voor alle databases die met DB31/a/b/c zijn aangemaakt

DEFINE thisfile = 'DB31cto31d.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER TABLE prs_kostenplaats MODIFY prs_kostenplaatsgrp_key NULL;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
